body,div,h1,h2,h3,h4,h5,a,img,strong,span,var,em,form,select,option,input,ol,ul,dt,dd,dl,li,p {margin:0px;padding:0px;}
body{ font-family:"Microsoft Yahei"}
a {text-decoration:none;cursor:pointer;font-style:normal;outline:none;}
ol,ul,li {list-style-type:none;}
em,var{font-style:normal;}
.clear {clear:both;height:0px;overflow:hidden;}
a img{border:none;}
a{ text-decoration:none;} 
.wb90{ width:90%; margin:auto;}
.w1490{ width: 1490px; margin: auto; margin-top: 10px;}
.w1440{ width:1440px; margin:0 auto; }
.w1200{ width:1300px; margin:0 auto;}
.w1400{ width:1400px; margin:0 auto;}
.wb80{ width:80%; margin:auto;}
.w1380{ width:1380px; margin:0 auto;}
.w1120{ width:1220px; margin:0 auto;}
.w1320{ width:1370px; margin:0 auto;}
.bf80{ width:75%; margin:auto;}
.clear{ clear:both;}
.div-height{ height:20px; } 
table{ }
.mt-30{ margin-top:30px;}

.juzhong{ text-align:center}

.baizi  a:link {
color:#ffffff;
text-decoration: none;

} 
.baizi  a:visited {
color:#ffffff;
text-decoration: none;
} 
.baizi  a:hover {
color:#ffe400;
text-decoration: none;
} 

.heizi  a:link {
color:#333333;
text-decoration: none;

} 
.heizi  a:visited {
color:#333333;
text-decoration: none;
} 
.heizi  a:hover {
color:#dd3f40;
text-decoration: none;
}



.w1200{ width:1300px; margin:0 auto;}




/*顶部*/

.wel{ width: 100%; height:50px; line-height:50px; background-color:#0179d8;  }
.wel_1{width:86%; color: #ffffff; font-size: 16px; line-height:50px; margin:auto;}






.top{ height:167px; width:100%; background-color:#FFFFFF;  }
.toop{ width:92%; margin:auto; height:124px;}

.top11{ width:8.8%;  }
.top11 img{ margin-top:33px;  }

.top1{  width:27%;  height:124px;   }
.top1 h1{ color:#404040; font-size:36px; line-height:1.2;  margin-top:45px; font-weight:600;}
.top1 p{color:#4e4e4e; font-size:21px; line-height:2.7;font-weight:normal;  font-family:Arial, Helvetica, sans-serif;}


.top2{width:45%; height:124px;  }
.top3{ width:17%; background: url(/images/t3.jpg); background-position:left; background-repeat:no-repeat; height:124px; }
.top3 p{background: url(/images/tt.png); background-position:left; background-repeat:no-repeat; width:162px; background-color:#6d6d6d; color:#ffffff; font-size:18px; line-height:1.2; height:36px; text-indent:50px;border-radius:50px;  line-height:36px;margin-top:45px;}
.top3 h2{color:#e14e1a; font-size:39px; line-height:1.6;font-family:impact; font-weight: normal; letter-spacing:-1px;}




/*导航*/
.nav_{ width:100%;height:167px; }
.nav1_{ width:100%; height:167px; line-height:167px; margin:auto; }
.nav1_ li{width:12.5%; float:left; height:167px; line-height:167px; text-align:center; }
.nav1_ li a{font-size:18px; color:#363636;  height:167px; line-height:167px;  font-family:"Microsoft Yahei";  }
.nav1_ li a:hover{color:#ffffff;font-family:"Microsoft Yahei"; height:167px; line-height:167px;   background-color:#0378d8;}


@media(max-width:1758px){
.top1{  width:29%;  height:124px;   }
}

@media(max-width:1644px){
.top1 h1{ font-size:33px;}
}


@media(max-width:1527px){
.toop{ width:100%; margin:auto; }
}


/*产品列表*/


.cp1{ width:340px; margin-top:25px;}


.cpfl{width:340px; float:left; }
.cpfl_1{ width:292px;  padding:20px 0px;  }
.cpfl_1 p{ color:#0179d8; line-height:1.3; font-size:40px; font-weight:800; text-transform:uppercase;  font-family:Arial, Helvetica, sans-serif; }
.cpfl_1 h4{color:#0179d8; line-height:1.3; font-size:30px; font-weight:800; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; }
.cpfl_1 h4 em{color:#212121; line-height:1.3; font-size:26px; font-weight: normal;}




.lb{ width:285px; background-color:#ffffff; padding:0px 0;}
.lb_{ width:292px; background-color:#ffffff;}
.lb_ p a{display:block; font-size:19px; height:59px;  text-indent:28px;color:#383838; border-left:#eb7219 4px solid; margin:6px 0px; line-height:59px; transition:all .2s ease; background-color:#f2f2f2; background-color:#f2f2f2; background-position:left; background-repeat:no-repeat; font-weight:500; }
.lb_ p a:hover{ width:320px;  color:#ffffff; background: url(/images/ggg.png);  background-color:#eb7219;background-position:right; background-repeat:no-repeat;  transition: all .3s;  }
.lxx{ width:255px; margin:auto; background-color:#0d6ebe; padding:25px 15px; } 
.lxx p{ color:#FFFFFF; font-size:20px; line-height:1.8;}  





.cp2{ width:935px; margin-top:25px;}
.lanren{width:935px; overflow:hidden;margin:0px auto; padding-top:10px; margin-top:0px;}
.lanren ul li{width:935px;height:645px; position:relative;overflow:hidden;cursor:pointer;}
.lanren .txt{width:935px;height:60px; background:url(/images/1px.png) repeat; position:absolute;left:0;bottom:2px;color:#fff;font-family:"微软雅黑"; }
.lanren .txt h3{font-size:20px;font-weight: normal;height:60px;line-height:60px; text-indent:40px;color:#fff;}
.lanren .txt p{font-size:16px; margin-left:40px; color:#fff; line-height:2;}


/*产品*/

.cp{ width:100%; background: url(/images/bj.jpg); background-position:center; background-repeat:no-repeat; height:371px;}

.cpbt1{ width:854px; margin:auto; background: url(/images/mm.png) left; background-repeat:no-repeat; height:124px; padding-top:100px;}
.cpbt1 p{color:#ffdf0b; font-size:55px; font-weight:600; text-indent:267px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; line-height:124px; margin-top:-50px; }
.cpbt1 span{color:#ffffff;font-size:37px; font-weight: normal;  text-align:center;line-height:124px; }
.cpbt2{ width:75px; height:75px; background-color:#e40013; border-radius:50%; display:block; margin:auto; margin-top:-40px;   }
.cpbt2 img{ display:block; margin:auto; padding-top:24px;}
.cpbt2 span{ color:#e53a12; font-size:25px; text-align:center; line-height:47px; font-weight:600; display:block;}
.cpbt3{ margin-top:0px;}
.cpbt3 h3{ color:#ffffff; font-size:35px; text-align:center; line-height:2; font-style:oblique; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:600;}
.cpbt3 em{ color:#ffffff; font-size:21px; text-align:center; line-height:2;}
.cpbt3 b{ color:#ffdf09; font-size:46px; text-align:center; font-family: Arial, Helvetica, sans-serif; font-style:normal; line-height:2;}
.cpbt4{background: url(/images/bj.jpg); background-position:center; background-repeat:no-repeat; height:130px; }

.cpbj{ background-color:#0378d8; padding-top:40px; padding-bottom:0px; margin-top:25px;}

.lbb{ width:88%; margin:0 auto; text-align:center; display:inline-block;}
.lbb a{ display: inline-block; font-size:18px; color:#ffffff;  line-height:40px; border:#b1d5f3 1px solid;  width:189px;  text-align:center;   font-weight:normal;
 margin:7px 3px; box-sizing: border-box;  border-radius:60px; }
.lbb a:hover{  background-color:#ffffff; color:#000000;  border:#ffffff 1px solid; }





/*产品标题*/

.yqcp2 {
  margin-bottom: 30px;
  overflow: hidden;
  margin-top:-30px;
  width:100%; height:800px; background-position:center; background-repeat:no-repeat;
   }


.anliroll {
  height: 800px;
  width: 88%;
  margin: 0 auto;
  overflow: hidden; }
  .anliroll li {
    float: left;
    width: 23.25%;
  
    margin: 1.5% 0 0 1.4%; }
    .anliroll li a {
      display: block;
      overflow: hidden;
      position: relative; }
      .anliroll li a h4 {
        overflow: hidden; border:#e7e7e7 1px solid;}
      .anliroll li a img {
        width: 100%;
        display: block;
        transition: all .5s; }
      .anliroll li a ol {
        line-height: 35px;
        color: #4b4b4b; text-align:center;
        width: 100%; background-color:#ebebeb;
        transition: all .3s;
        font-size: 18px;
     
        padding: 10px 10px;
        box-sizing: border-box; }
        .anliroll li a ol a {
          color: #5f5f5f;
          font-size: 18px; }
        .anliroll li a ol b {
		 width:50%; margin:auto;
          display: block;
          background: url(/images/sj.png) left no-repeat;
          background-size: 22px 22px;
          padding-left: 28px; color:#5f5f5f; font-size:20px; font-family:Arial, Helvetica, sans-serif; line-height:30px; }
      .anliroll li a span {
        display: inline-block;
        position: absolute;
        right: 10px;
        bottom: 6%;
        border: 1px solid #dcdcdc;
        border-radius: 999px;
        padding: 10px 20px; }
      .anliroll li a:hover {
        color: #fff; }
        .anliroll li a:hover img {
          transform: scaleX(1.2) scaleY(1.2); }
        .anliroll li a:hover ol {
         
        
         }
        .anliroll li a:hover span {
          background: #fff;
          color: #000;
          border: 1px solid #1574cd; }
		  

/*简介*/


.jj{width:100%; background:url(/images/bj1.jpg); background-position:center; height:590px; background-repeat:no-repeat;  }

.jjn1{}
.jjn1 h2{color:#ffffff; font-size:37px; line-height:2.2; font-weight:600; text-align:center; padding-top:40px; }
.jjn1 p{color:#ffffff; font-size:23px; line-height:2; font-weight: normal; text-align:center;}
.jjn11{ width:209px; height:49px; border:#FFFFFF 2px solid; margin:auto; border-radius:4em; margin-top:25px;}
.jjn111{background-image:url(/images/zx.png); background-repeat:no-repeat; background-position:left; height:49px; margin-left:40px; }
.jjn111 p{color:#ffffff; font-size:20px; line-height:49px; font-weight: normal; text-align:center; }

.jjn2{ background-color:#FFFFFF;  margin-top:-300px;}
.jjn21{background:url(/images/bj4.jpg); background-position:right; background-repeat:no-repeat; height:670px;}

.jjn31{ width:550px; margin-top:40px;}
.jjn32{ margin-top:60px; margin-left:45px;}


.jj1{}

.jj1 em{ font-size:43px; color: #ed7400; font-weight: 600; }
.jj1 h2{font-size:43px; font-weight: 600;color: #333333; padding-top:60px;}
.jj1 p{font-size:24px; color: #353535; line-height:2.8;}

.jj23{margin-top:10px; }
.jj23 p { color:#595959; font-size:16px; font-weight:normal; line-height:2.1;}

.jj2{ width:100%; padding:40px 0px; background-color:#f4f4f4}
.jj21{ color:#2c2c2c; font-size:27px; font-weight:normal; line-height:2.2;}


.more{ width:187px; height:45px; display:block;}
.more a{ width:187px; height:45px; color:#FFFFFF; font-size:16px; background-color:#ed7400;text-align:center; display:block; text-align:center; line-height:41px; transition:all .2s ease; margin-top:40px; }
.more a:hover{ width:187px; height:45px; background-color:#0372c3;color:#ffffff; font-size:16px;transition:all .2s ease; display:block;}


/*视频案例*/

.spal1{ background:url(/images/bj2.jpg); height:87px; background-position:center; background-repeat:no-repeat;}
.spal1 h3{ color:#333333; font-size:39px; line-height:87px; text-align:center;}
.spal1 em{ color:#0179d8; font-size:39px; line-height:87px; text-align:center;}
.spal2 p{ color:#3f3e3e; font-size:20px; line-height:1; text-align:center;}
.hx{ width:100%; height:1px; background-color:#a3a3a3; margin:20px 0px; }

.spal3{}
.spal3 p{ color:#848484; text-align:center; line-height:1; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
/*优势*/

.youshi{width:100%; background-color:#efefef; padding:45px 0px; height:557px;  }
.youshi1{ }
.youshi1 h2{color:#343434; font-size:33px; line-height:1.5; text-align:center; font-weight: normal;  }
.youshi1 em{color:#4d4d4d; font-size:29px; line-height:1.5; text-align:center; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;  }
.youshi2{width:100%; background:url(/images/bj.png); height:48px; }
.youshi21{ width:706px; height:46px; display:block; margin:auto; margin-top:10px;}
.youshi21 p{color:#df431b; font-size:40px; line-height:1.3; text-align:center; font-weight:600;}

.youshi3{ width:1400px; margin:auto; margin-top:65px;}
.youshi3 ul{ width:100%;}
.youshi3 ul li { width:20%; float:left; padding:0px 2.5%;}
.youshi3 ul li img { display:block; margin:auto;border-radius:50%; border:#FFFFFF 10px solid;}
.youshi3 ul li h3 { color:#3e3e3e; font-size:23px;line-height:2; text-align:center; margin-top:20px; font-weight:normal;}
.youshi3 ul li p { color:#6d6d6d; font-size:16px;line-height:1.8; text-align:center; margin-top:5px;}

/*资质*/
.cpbt2 em{ color:#565656; font-size:20px; text-align:center; line-height:2.5;  display:block; }

.zz{ width:100%; background:url(/images/bj3.jpg); background-position:center bottom; height:656px; background-repeat:no-repeat;   }
.zz1{ width:80%; margin:auto;}
/*内页列表*/



.more1{ width:199px; height:35px; background-color:#FFFFFF;  display:block; margin-top:10px;}
.more1 a{ width:199px; height:35px;  color:#363636; font-size:16px;  text-align:center;display:block; line-height:35px; transition:all .2s ease; }
.more1 a:hover{ width:199px; height:35px; background-color:#ffde29; color:#000; font-size:16px;transition:all .2s ease; display:block;}



.more2{ width:255px; height:49px; background-color:#ef7d00;  display:block; margin-left:420px; margin-top:30px; border-radius:25px;}
.more2 a{ width:255px; height:49px;  color:#ffffff; font-size:18px;  text-align:center;display:   block;line-height:49px;  border-radius:25px; transition:all .2s ease;  }
.more2 a:hover{ background-color:#2358cf;   border-radius:25px;}
 
.more3{ width:255px; height:49px; background-color:#2358cf;  display:block;margin-left:50px;   margin-top:30px; border-radius:25px;}
.more3 a{ width:255px; height:49px;  color:#ffffff; font-size:18px;  text-align:center;display:   block;line-height:49px;  border-radius:25px; transition:all .2s ease;  }
.more3 a:hover{ background-color:#ef7d00;   border-radius:25px;}
 


.morem{ width:199px; height:35px; display:block; margin-top:10px;}
.morem a{ width:199px; height:35px; background-color:#bd8b2c;   color:#ffffff; font-size:16px;  text-align:center;display:block; line-height:35px; transition:all .2s ease; }
.morem a:hover{ width:199px; height:35px; background-color:#ffffff; color:#000; font-size:16px;transition:all .2s ease; display:block;}


/*滚动产品图片样式*/
.h-pro-gun01{ margin-top:10px;}
.h-pro-gun01 li{
	float: left;
  margin-right: 19px;
  margin-bottom: 25px;
  width:330px; background-color:#FFFFFF; 

  border: 1px solid #c8c8c8;
  -webkit-transition: all 0.5s ease-out; 
  -moz-transition: all 0.5s ease-out; 
  transition: all 0.5s ease-out;
}
.h-pro-gun01 li:hover{
	 border: 1px solid #49545a;
}
.h-pro-gun01 li .tu{
	margin-top: 10px;
	margin-left: 9px;
	width: 310px;
	height: 232px;
	padding:0px;
	
	background-color: #e5e5e5;
	overflow: hidden;
}
.h-pro-gun01 li .tu img{
  -webkit-transform: scale(1, 1); 
  -moz-transform: scale(1, 1); 
  -webkit-transition: all 0.5s ease-out; 
  -moz-transition: all 0.5s ease-out; 
  transition: all 0.5s ease-out;
}
.h-pro-gun01 li:hover .tu img{
  -webkit-transform: scale(1.1, 1.1); 
  -moz-transform: scale(1.1, 1.1); 
  transform: scale(1.1, 1.1); 
  -webkit-transition: all 0.6s ease-out; 
  -moz-transition: all 0.6s ease-out; 
  transition: all 0.6s ease-out;
}
.h-pro-gun01 li .p1-t{
	margin:0 auto;
	width: 94.6%;
	height: 32px; margin-top:10px;
	background: url(/images/p1-t-bg.png) top right no-repeat #828282;
}

.h-pro-gun01 li .p1-t a h3{
	float: left;
  display: block;
  height:32px;
	line-height:32px;
  font-size: 15px;
  color: #ffffff; font-weight:normal;
  text-align: center;
  letter-spacing: 0px;
	text-indent: 10px;
}
.h-pro-gun01 li .p1-t p{
	display: block;
	float: right;
	width: 86px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	text-indent: 25px;
	font-size: 16px;
	color: #fff; background:url(/images/p1-t-bg.png) right no-repeat;
}

.h-pro-gun01 li .dianhu{
	margin-top:14px;
    width: 310px;
    height: auto;
}
.h-pro-gun01 li .dianhu p{
	display: block;
	padding:2px 0px 2px 20px;
    font-size: 14px;
    color: #5b5b5b;
    letter-spacing: 0px;
	transition: all 0.3s ease-out;
   	
}

.h-pro-gun01 li .dianhu span{
	display: block;
	padding:2px 0px 10px 20px;
    font-size: 15px;
    color: #5b5b5b;
    letter-spacing: 0px;
	transition: all 0.3s ease-out;
   	
}




/*滚动产品图片样式*/
.h-pro-gun02 { }
.h-pro-gun02 li{
  margin-right: 19px;
  margin-bottom: 10px;
  float: left;
  -webkit-transition: all 0.5s ease-out; 
  -moz-transition: all 0.5s ease-out; 
  transition: all 0.5s ease-out; margin-top:30px;
}
.h-pro-gun02 li .tu{
	height: 290px;
	background-color: #e5e5e5;

	overflow: hidden;
}
.h-pro-gun02 li .tu img{
  -webkit-transform: scale(1, 1); 
  -moz-transform: scale(1, 1); 
  -webkit-transition: all 0.5s ease-out; 
  -moz-transition: all 0.5s ease-out; 
  transition: all 0.5s ease-out;
}
.h-pro-gun02 li:hover .tu img{
  -webkit-transform: scale(1.1, 1.1); 
  -moz-transform: scale(1.1, 1.1); 
  transform: scale(1.1, 1.1); 
  -webkit-transition: all 0.6s ease-out; 
  -moz-transition: all 0.6s ease-out; 
  transition: all 0.6s ease-out;
}
.h-pro-gun02 li a h3{
  margin-top:0px;
  display: block;
	width:; line-height:3.7;
 
  font-size: 17px; background-color:#ffffff;
  color: #383838; font-weight:normal;
  text-align: center;
  letter-spacing: 0px;
	
}






/*行业资讯*/

.xw{background:url(/images/bj3.jpg); height:819px; background-position:center; background-repeat: no-repeat;  }
.xwz{ width:445px;}
.xwy{ width:782px;}



.xw2{width:782px;  margin-top:120px; }
.xw2 li{ width:782px; display:inline-block; overflow:hidden; height:260px;}
.xw2 li{ line-height:28px;}
.xw2 li:hover{ }
.xw2 img{ width:190px; height:190px; background-color:#FFFFFF;  border-radius:50%; float:right; margin-top:30px; }
.xw2 h4 a{ color:#ffffff;  margin-top:40px; font-weight: normal; font-size:20px; line-height:3;   }
.xw2 h4 { margin-top:20px;  }
.xw2 li:hover h4 a{ text-indent:20px;  color:#ffffff;transition:all .5s ease;}
.xw2 span{ font-size:15px; line-height:2.4; color:#ffffff; display:block;  overflow:hidden; display:block; padding-right: 30px; }

.xw2 li:first-child{ border-bottom:#FFFFFF 1px dashed; }

.xinwen_news_you{width:445px; margin:auto;  margin-top:100px; }
.xinwen_news_you li{ width:445px;display:inline-block; overflow:hidden;  float:left; }
.xinwen_news_you li{ line-height:28px;}
.xinwen_news_you li:hover{ }
.xinwen_news_you img{ width:445px; height:292px;  margin:auto; margin-top:24px;}
.xinwen_news_you h4 a{ color:#ffffff; font-size:20px; line-height:3.5; font-weight:normal;  }

.xinwen_news_you li:hover h4{ color:#fff716}
.xinwen_news_you em{ font-size:15px; line-height:2.2; display:block;  overflow:hidden; color:#ffffff; font-style:normal;  }
.xinwen_news_you h4:hover a{ color:#ffcb16;} 



/*友情链接*/

.di{ background-color:#141414;  } 
.di1{ width:262px; } 
.di11{ width:262px; background-color:#eb7219; height:70px; } 
.di11 p{ color:#FFFFFF; text-align:center; line-height:2; font-size:45px; font-family:Arial, Helvetica, sans-serif; font-weight:600;}
.di12{background:url(/images/gg.jpg); height:80px;} 
.di12 p{ color:#FFFFFF; text-align:center; line-height:1.6; font-size:20px;}

.di2{ width:950px;}
.di2 a{ font-size:18px; line-height:100px;}




.footr{ width:100%;  background-color:#141414; padding:40px 0px;}



.footrr{ width:1360px; margin:auto; padding:30px 0px; height:250px; padding-top:60px;}
.footr4{ width:370px; margin-left:55px; margin-top:50px;}
.footr1{ margin-left:115px; margin-top:35px; }
.footr1 h3{color:#FFFFFF; font-size:21px; line-height:2;  font-weight:normal; }

.footr11{ margin-top:15px;}


.footr2{ width:320px; margin-top:48px; margin-left:66px;}
.footr21{background:url(/images/t1.jpg); background-position:left; background-repeat:no-repeat; height:84px;} 
.footr21 h2{color:#ffd800; font-size:41px; line-height:1.3;  font-weight:600; font-family:Arial, Helvetica, sans-serif; text-indent:40px;} 
.footr21 p{color:#ffffff; font-size:20px; line-height:1.2; text-indent:45px;} 
.footr22 h3{color:#ffffff; font-size:36px; line-height:2.5;  font-weight:600; text-indent:15px; }

.footr3{ width:408px; }
.footr3 h3{ color:#FFFFFF; font-size:21px; line-height:2;  font-weight:normal;}
.footr3 span{ font-size:40px; font-family:impact; line-height:1.4; font-family:impact; color:#FFFFFF; text-transform:uppercase; font-weight:normal;}
.footr31{width:400px; margin-top:25px;  }
.footr31 a{}
.footr31 p{ width:408px; background-color:#3c3c3c; height:50px;  font-size:17px; color:#ffffff; line-height:50px; margin:12px 0px; text-indent:25px;  }
.footr31 a{ width:174px; display:inline-block; font-size:15px; color:#ffffff; line-height:2.4;  }


.footr11{width:350px; margin-top:12px;  }
.footr11 a{}
.footr11 p a{ font-size:16px; color:#ffffff; line-height:2.6;  }
.footr11 p{ width:174px; display:inline-block; font-size:16px; color:#ffffff; line-height:3;  }






.footr5{ width:100%; height:110px; background-color:#141414; border-top:#353535 1px solid; }
.footr5_1  { width:1300px;  }
.footr5_1 p { width:1300px; line-height:55px; color:#FFFFFF; font-size:16px; text-align:center; ; }







/*内页*/
.zc{ width:251px;}
.ny_{ width:100%; margin:30px 0px; }
.ny{  }
.ny p{ font-size:16px; line-height:30px}
.neiye{ width:1300px; }
.neiye h3{ height:40px; line-height:40px; font-size:20px; border-bottom:1px solid #ccc; margin-bottom:20px; color:#3d3d3d;}
.neiye h3 span{ float:right; font-size:14px; font-weight:normal; color:#888}
.neiye h3 span a{ color:#888}




